@charset "utf-8";
@import url("base.css");

/*----------------------------------
	common
----------------------------------*/
a { color: #333;}
/*#sqex-footer-contents{ display:none; }*/

/*----------------------------------
	layout elements
----------------------------------*/
body {
	min-width: 980px;
	width: auto !important;
}
#wrapper { width: auto; background: url("../img/bg_home.jpg") no-repeat top center; text-align: center;}
#container { width: 900px; margin: 0 auto; padding: 0; background: url("../img/bg_home.jpg") no-repeat top center; text-align: center;}
#contents { width: 900px;}
#left_column { float: left; width: 200px;}
#center_column { float: left; width: 420px;}
#right_column { float: left; width: 199px;}
#bottom_column { width: 900px;}

/*----------------------------------
	#left_column
----------------------------------*/
#left_column { margin: 0; text-align: left;}
#left_column #logo { width: 196px; margin: 0; padding: 7px 0 0;}
#left_column #nav { width: 200px; margin: 0; padding: 205px 0 0; line-height:0; font-size:0;}
#left_column #nav li { float: left;}

/*----------------------------------
	#center_column
----------------------------------*/
#center_column { margin-left: 40px; /*text-align: left;*/}
#center_column #logo { padding: 7px 0 0;}
#flash { width: 420px; padding: 30px 0 0;}
#swfobj { width: 420px; height: 293px;}

/*----------------------------------
	.information
----------------------------------*/
#center_column #info {
	width: 400px;
	height: 169px;
	margin: 22px 0 0;
	padding: 0 10px 0;
}
#center_column #info h3 { width:180px; float: left; margin: 0; text-align: left;}
#center_column #info #backnum { width:86px; float: right; padding: 12px 5px 0 0;}
#center_column #info #overflow {
	width: 400px;
	height: 120px;
	margin: 0;
	overflow: auto;
	clear: both;
	padding: 0;
}
#center_column #info table {
	width: 380px;
	margin: 0 auto;
	border-width: 0;
	border-spacing: 0;
	text-align: left;
}
#center_column #info td {
	padding: 5px 5px;
	background: url("../img/hr_dot.gif") repeat-x bottom left;
	line-height: 1.5;
	vertical-align: top;
	text-align: left;
}
#center_column #info td a{ }
#center_column #info td.icoNew { width: 22px; padding: 7px 0;}
#center_column #info td.icoBlank { width: 22px; padding: 5px 0;}
#center_column #info td.date {
	width: 5em;
	color:#666;
	white-space: nowrap;
}

/*----------------------------------
	right_column
----------------------------------*/
#right_column { margin-left: 41px; text-align: left;}
#right_column h3 { margin: 230px 0 0 87px;}
#right_column #bnr { width: 175px; padding: 14px 12px; background: url("../img/bg_bnr.jpg") no-repeat top center; text-align: center; line-height:0;}
#right_column #bnr li { float: left; padding-bottom:3px; width: 175px; height:70px; overflow: hidden;}

/*----------------------------------
	bottom_column
----------------------------------*/
#bottom_column { margin: 0;padding: 5px 0 30px; clear: both;}
#bottom_column #notes{ width:900px; font-size:10px; color:#666}
#bottom_column #notes #information{	padding-bottom:5px;}
#bottom_column #notes #left_note{ float:left; padding-left:5px;}
#bottom_column #notes #right_note{ float:right; padding-right:5px;}
#bottom_column .popup_link{ padding: 0 5px 7px; text-align: left;}
#bottom_column .popup_link a:hover{ color: #FF0000; text-decoration:underline}

